/*@import url("loader.css");*/

body{
	
}

p{
	font-size:16px;
	line-height: 1.6;
  	text-align: justify;
  	-justify: inter-word;
}

.sf-menu > li > a {
	margin-left: 20px; 
	margin-right: 20px;
}

.section_header + p {
    font-size: 16px;
    letter-spacing: 0;
    max-width: 80% !important;
}

.Zapp_fontColor1{
	color: #487CAB;
}

.Zapp_fontColor2{
	color: #48CECC;
}

.top-menu-header-button-text{
	/*visibility: visible*/;
}

/*--------- Max-Width 767.98px -----------*/
@media (max-width: 767.98px) { 
	.top-menu-header-button-text{
		/*visibility: hidden*/;
	}	
	
	p{
		font-size:14px;
		line-height: 1.6;
	  	text-align: justify;
	  	-justify: inter-word;
	}
	
	.section_header + p {
    	font-size: 14px;
    	letter-spacing: 0;
    	    max-width: 100% !important;
	}
}